Get Adobe Flash player

To grow a beard you will need Flash Player version 10.1.52 or higher.